Subject: Ticket Assigned - I can not use my money
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 30 Mar 2022 11:33:24 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I can not use my money Max team

As per  conversation with MAX costomer services regarding our issue

I have 256,00 LE in my wallet but i can not use it to create new order .

When i need to create new order . I can not see my money 256.00 LE in my
wallet

Please help me to solve this issue.

Kindly see below shot screen for my wallet

Thanks , and waiting for your reply
Menna Wafeeq

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3912622